{
  "arch": "x86_64",
  "build": "r40ha856d6a_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=4.0,<4.1.0a0",
    "r-cluster",
    "r-dplyr >=1.0",
    "r-hexbin",
    "r-lattice",
    "r-latticeextra",
    "r-lubridate",
    "r-mapproj",
    "r-mass",
    "r-mgcv",
    "r-purrr",
    "r-rcpp",
    "r-readr",
    "r-rlang",
    "r-tidyr"
  ],
  "license": "GPL-2.0-or-later",
  "license_family": "GPL2",
  "name": "r-openair",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1634914979715,
  "version": "2.8_5"
}